Subject: Re: [saag] I-D Action: draft-birk-pep-trustwords-00.txt

From: "Salz, Rich" <[email-masked]>
Date: Fri, 23 Feb 2018 16:47:57 +0000

>       https://datatracker.ietf.org/doc/draft-birk-pep-trustwords/
  
Check out https://tools.ietf.org/html/rfc1760 for a similar dictionary.